import axios from "@/utils/request";

export function filterDetail(query) {
    return axios({
        url: "/udiwms/products/importLog/filterDetail",
        method: "get",
        params: query
    });
}

export function filterLog(query) {
    return axios({
        url: "/udiwms/products/importLog/filter",
        method: "get",
        params: query
    });
}

export function deleteLog(query) {
    return axios({
        url: "/udiwms/products/importLog/deleteLog",
        method: "post",
        data: query
    });
}

export function downloadSmp(query) {
    return axios({
        url: "/udiwms/products/smp/download",
        method: "get",
        params: query
    });
}


